<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF07'>
/****************************************************************************/
/* GF07 ( ｲﾝﾃﾞｯｸｽｶﾗﾑ定義 )                                                  */
/* Created : 2022/11/10 17:41:32                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF07 DROP CONSTRAINT GF07_UQ
</EXEC_SQL>
<exec_sql>
alter table gf07 add constraint gf07_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF07 DROP CONSTRAINT GF07_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf07 add constraint gf07_luq unique( system_id,tblsyu,table_name,index_name,clm )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF07_SA
</EXEC_SQL>
<exec_sql>
create index gf07_sa on gf07( system_id,tblsyu,table_name,index_name,seqno )
</EXEC_SQL>
</ROWSET>
